POST api/Member/Eidt/Mobile
绑定会员手机号 (说明:App和小程序通用)
Request Information
URI Parameters
None.
Body Parameters
请求参数
API_EditMobile| Name | Description | Type | Additional information |
|---|---|---|---|
| userOpeId |
用户OpenId |
string |
None. |
| userMobile |
手机号码 |
string |
None. |
| userCode |
验证码 |
string |
None. |
Request Formats
application/json, text/json
Sample:
{
"userOpeId": "sample string 1",
"userMobile": "sample string 2",
"userCode": "sample string 3"
}
Response Information
Resource Description
返状态码: 403:请求不合理,服务器拒绝执行(1、请求参数不正确)... 。560:验证码不正确或已过期... 。200:成功... 。400:失败... 。
ActionResult| Name | Description | Type | Additional information |
|---|---|---|---|
| status |
公共返回值: 480:Token无效。 481:请求需要身份验证。 482:身份验证方式不正确。 483:Token已过期。 500:服务器内部错误。 |
integer |
None. |
| msg |
消息 |
string |
None. |
Response Formats
application/json, text/json
Sample:
{
"status": 1,
"msg": "sample string 2"
}